Subject: (no subject)

From: [email-masked]
Date: Sun, 10 Mar 96 23:09:18 0800

Hello all, 

I am a student who has recently returned from a year long trip to Nepal.
And since I have been intrested in permaculture for some time, I saw how it 
could be one of the great things to help Nepal develop in a sustainable way.  
I would like to know if there are any people out there doing work in Nepal 
around the concept of Permaculture.   If any one has and info, or contacts, I 
would greatly appriciate a forward.  

Thanks, 

Douglas E. Butdorf
[email-masked]
http"//www.newcollege.edu/personal/homes/dbutdorf
415-824-4191